/***************************************************************************************************************************************/
/* Main page */
/***************************************************************************************************************************************/

#grid-30805 {margin-bottom: -20px;}
#grid-30805 .tg-grid-area-top1 {margin-bottom: 60px;}

#grid-30805 .tg-item {margin-bottom: 20px !important;}

#grid-30805 h2.tg-element-1 a {
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 0 !important;
    display: block;
}
#grid-30805 h2.tg-element-1 a:hover {text-decoration: underline !important;}

#grid-30805 div.tg-element-2 {margin: 0 0 10px;}
#grid-30805 div.tg-element-2 span {text-transform: uppercase;}

/***************************************************************************************************************************************/
/* Single post */
/***************************************************************************************************************************************/

.single-video .page-header {display: none;}

#popup-video {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

.video-contributors {padding-bottom: 40px; margin: 0;}
.video-contributors p {margin: 0;}
.video-contributors a {text-transform: uppercase;}

.video-body {padding-top: 40px;}

.video-separator {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #C6C5BF;
}

.video-meta > p {margin: 0 0 5px; font-size: 14px;}
.video-meta > p span {text-transform: uppercase;}

.video-meta > p:last-of-type {margin: 0 0 30px !important;}

/***************************************************************************************************************************************/
/* Video player responsive */
/***************************************************************************************************************************************/

.youtube-video-player {
	position: relative;
	padding-bottom: 53.7%; /*56.25%;*/
	padding-top: 30px;
	margin: 0 0 10px;
	height: 0;
	overflow: hidden;
}

.youtube-video-player iframe, .youtube-video-player object, .youtube-video-player embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/***************************************************************************************************************************************/
/* Video player from Total */
/***************************************************************************************************************************************/

.wpex-roembed {margin: 40px auto !important;}